{% extends "base.html" %}

{% block titulo %}
	Inicio
{% endblock titulo %}

{% block contenido %}
	<div class="container">
		<div class="ml-5 mt-5">
			<h1 class="h1">¡Bienvenido/a al sistema de la biblioteca!</h1>
			<div class='mt-5 mr-4'>
				<p class="lead">
					Este sistema te permitirá dar de alta y gestionar los préstamos que se le otorgan a los profesores del establecimiento.
				</p>
				<p class="lead">
					Para poder usar el sistema y las opciones que el mismo te brinda, deberás estar logueado ya que trabajamos con requisitos de autentificación para que no cualquiera pueda utilizarlo.
				</p>
				<p class="lead">
					Si ya tienes una cuenta de administrador, por favor haz clic en el botón de la esquina superior izquierda que dice "Ingresar" e ingresa tus datos para poder utilizar el sistema.
				</p>
				<p class="lead">
					Si no te aparece dicho botón pero si te aparecen las opciones para navegar dentro del sistema, es porque ya estás logueado. Simplemente, elige una de las opciones para empezar a trabajar.
				</p>
			</div>
		</div>
	</div>
{% endblock contenido %}
